@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}

.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.zhaoxian{
	width:100%;
	height:auto;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
}
.zx_left{
	width:auto;
	height:auto;
	float:left;
	font-size:24px;
	fong-weight:bold;
}
.zx_left span{
	font-weight:normal;
	font-size:14px;
}
.zx_right{
	width:auto;
	height:auto;
	float:right;
}
.zx_button{
	width:auto;
	height:auto;
	float:left;
}
.zx_button a{
	width:auto;
	height:auto;
	float:left;
	background:rgba(255,255,255,1);
	box-shadow:0px 10px 16px 2px rgba(190,190,195,0.25);
	margin-left:10px;
	padding:10px 20px;	
}
.zx_on{
	background-color:rgba(242,201,75,1) !important;
	color:#FFF;
}
.content{
	width:100%;
	height:auto;
	float:left;
	background:rgba(255,255,255,1);
	box-shadow:0px 10px 16px 2px rgba(190,190,195,0.55);
	margin-bottom:50px;
}
.fuli{
	width:auto;
	height:auto;
	float:left;
	margin-top:40px;
	margin-left:40px;
	margin-bottom:40px;
	color:#F2C94B;
	font-weight:bold;
}
.fllist{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:40px;
}
.fllist li{
	width:250px;
	height:auto;
	float:left;
	margin-left:40px;
}
.fl_pic{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:15px;
}
.fl_pic img{
	width:auto;
	height:233px;
	margin:0 auto;
	display:table;
}
.fl_text{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-size:14px;
}
.zhiwei{
	width:96%;
	height:auto;
	float:left;
	background:rgba(255,255,255,1);
	box-shadow:0px 10px 16px 2px rgba(190,190,195,0.55);
	margin-bottom:39px;	
	padding:2%;
	display:none;
}
.zhiwei_pic{
	width:auto;
	height:auto;
	float:left;
	margin-right:50px;
	margin-left:60px;
}
.zhiwei_pic img{
	width:auto;
	height:300px;
	float:left;
}
.zhiwei_neirong{
	width:auto;
	height:auto;
	overflow:hidden;
}
.zhiwei_info{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:20px;
}
.zhiwei_left{
	width:80px;
	height:auto;
	float:left;
	margin-right:20px;
	font-size:14px;	
}
.zhiwei_right {
	width:auto;
	height:auto;
	overflow:hidden;
	line-height:22px;
	font-size:14px;
}